<div class="body-inicio">
  <header class="ola">
    <img id="rueda0" class="engranaje" src="/assets/engranaje.png" alt="gear" />
    <img id="rueda1" class="engranaje" src="/assets/engranaje.png" alt="gear" />
    <div class="textos-ola">
      <div class="content">
        <h2 class="text" data-text="XVIII SEMANA LINUX UD">
               XVIII SEMANA LINUX UD
        </h2>
        <p>Universidad Distrital</p>
     </div>
    </div>
    <div class="svg-ola" style="height: 150px; overflow: hidden">
      <svg
        viewBox="0 0 500 150"
        preserveAspectRatio="none"
        style="height: 100%; width: 100%"
      >
        <path
          d="M0.00,49.99 C150.00,150.00 349.20,-49.99 500.00,49.99 L500.00,150.00 L0.00,150.00 Z"
          style="stroke: none; fill: #ffffff"
        ></path>
      </svg>
    </div>
  </header>
  <!--<app-timer [date]="fechaSlud"></app-timer>-->
  <!-- <div class="content-img_logo">
    <a href="https://glud.udistrital.edu.co/">
      <img class="inicio-content_logo" src="/assets/img/Logo-02.svg" />
    </a>
  </div> -->

  <div class="inicio-body">
    <div class="inicio-content" id="contenido">
      
      <h2>¿QUÉ ES LA SEMANA LINUX UD?</h2>
      
      <div class="content1">
        <div class="bloque">
          <img src="/assets/img/inicio/Creative Process_Flatline.svg" alt="" />
          <div class="texto">
            <p>
              La Semana Linux UD es un evento anual en el cuál se desarrollan
              actividades y conferencias que fomentan el uso y apropiación del
              software y la filosofía libre, tanto en el ámbito tecnológico como
              en la sociedad.
            </p>
            <p>
              Cada año el evento cuenta con un tema principal que se aborda con
              la intención de brindar a los asistentes una perspectiva de
              conocimiento desde el punto de vista del software libre y sus
              aplicaciones en dicha área elegida, además de abordar el contexto
              actual del software libre en diversos aspectos tanto a nivel
              nacional como internacional.
            </p>
          </div>
        </div>

        <div class="bloque">
          <div class="texto">
            <p>
              En ésta ocasión, la temática escogida para la XVIII Edición de la
              Semana Linux UD es ciencia y Software Libre, donde conoceremos de
              que forma el software y la filosofía libre aportan en distintas
              disciplinas.
            </p>
          </div>
          <img src="/assets/img/inicio/Science_Flatline.svg" alt="" />
        </div>

        <div class="bloque">
          <img src="/assets/img/inicio/Computer display_Flatline.svg" alt="" />
          <div class="texto">
            <p>
              Adicionalmente, y debido a la situación mundial de prevención
              causada por el COVID-19 (Coronavirus), el equipo de trabajo del
              GLUD, organizadores de la Semana Linux año tras año, hemos
              decidido virtualizar el evento para dar cumplimiento a las medidas
              preventivas establecidas; además de querer llevar a nuestros
              participantes un poco de cultura libre a sus hogares. ¡Y que mejor
              forma de hacerlo que a través de Software Libre!
            </p>
          </div>
        </div>

        <div class="bloque">
          <div class="texto">
            <p>
              Es por esto que desde el equipo de trabajo del Grupo GNU/Linux UD
              (GLUD) queremos extender a todos ustedes una cálida invitación a
              participar con nosotros de este gran evento en su primera edición
              digital. Esperamos que nos acompañen y podamos seguir compartiendo
              como comunidad libre con todos ustedes.
            </p>
          </div>
          <img src="/assets/img/inicio/Team work_Monochromatic.svg" alt="" />
        </div>
      </div>
    </div>
  </div>
  <app-patrocinadores></app-patrocinadores>
  <app-slud></app-slud>

  
</div>
